Subject: Cavitation free energy

From: [email-masked] (Ky-Youb Nam)
Date: Mon, 17 May 1999 15:31:51 -0700

Dear CCLers,

Recently, I calculated relative hydration free energy by molecular dynamics.
The relative hydration free energy was corrected by cavitation free energy.
I don't know it is right.
    The relative hydration free energy = d(total energy) + d(cavitation energy)

I think the term of caviation energy is included in explicity NPT simulation.

I want to know " Is the term of caviation energy included in MD simulation?"

or must include the term of caviation energy for correcting hydration free energy.

        Thank you for your kind attention.

Yours sincerely,

Ky-Youb Nam